# Manage contact identifiers

## Identifiers

Identifiers in the Bird Contacts API are unique pieces of information that represent specific ways to recognize or reach a contact across systems and platforms. They can include data such as email addresses or external system IDs, enabling seamless integration and reliable mapping of contacts across various workflows.

### API Reference Guide <a href="#api-reference-guide" id="api-reference-guide"></a>

1. [Create contact identifier](/api/contacts-api/api-reference/manage-contact-identifiers/create-contact-identifier.md)
2. [List contact identifiers](/api/contacts-api/api-reference/manage-contact-identifiers/list-contact-identifiers.md)
3. [Delete contact identifier](/api/contacts-api/api-reference/manage-contact-identifiers/delete-contact-identifier.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bird.com/api/contacts-api/api-reference/manage-contact-identifiers.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
